Bug 798755 - [abrt] gnome-color-manager-3.2.2-1.fc16: magazine_chain_pop_head: Process /usr/bin/gcm-viewer was killed by signal 11 (SIGSEGV)
[abrt] gnome-color-manager-3.2.2-1.fc16: magazine_chain_pop_head: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:8c65c57e24ae15efe836325636f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 13:48 EST by efreeti
Modified: 2013-02-13 09:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.38 KB, text/plain)
2012-02-29 13:48 EST, efreeti
no flags Details
File: maps (33.68 KB, text/plain)
2012-02-29 13:48 EST, efreeti
no flags Details
File: backtrace (39.85 KB, text/plain)
2012-02-29 13:48 EST, efreeti
no flags Details

  None (edit)
Description efreeti 2012-02-29 13:48:00 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gcm-viewer --profile icc-58a368db84641a1d3e147edc389f39b6-neohys --parent-window 54525955
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gcm-viewer
kernel:         3.2.7-1.fc16.x86_64
pid:            2487
pwd:            /home/neohys
reason:         Process /usr/bin/gcm-viewer was killed by signal 11 (SIGSEGV)
time:           Thu 01 Mar 2012 02:42:24 AM MYT
uid:            1000
username:       neohys

backtrace:      Text file, 40804 bytes
dso_list:       Text file, 7554 bytes
maps:           Text file, 34484 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ddcdf7675ec21494717bd9250000000f-1330540757.889511-674145265
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=neohys
:USERNAME=neohys
:MAIL=/var/spool/mail/neohys
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/neohys/.local/bin:/home/neohys/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neohys
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neohys
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neohys
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7ctenx7Ltr,guid=1926fefee9f265732c0cb8790000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neohys
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-neohys-60MxSW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1337,unix/unix:/tmp/.ICE-unix/1337
:GNOME_KEYRING_CONTROL=/tmp/keyring-swWwPf
:SSH_AUTH_SOCK=/tmp/keyring-swWwPf/ssh
:GPG_AGENT_INFO=/tmp/keyring-swWwPf/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2457

smolt_data:
:
:
:General
:=================================
:UUID: ef4a16b3-82cb-4888-b6ee-efba00e0eb6d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3991.63
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7841
:System Swap: 9887
:Vendor: Acer
:System: Aspire 5750G V1.07
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5823:4133:1284) pci, None, BASE, N/A
:(32902:7241:4133:1284) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4133:1284) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4133:1284) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3572:4133:1285) pci, nvidia, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7200:4133:1284) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4133:1284) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5348:17239:4187:57377) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(5348:5813:4133:1284) pci, tg3, ETHERNET, NetLink BCM57785 Gigabit Ethernet PCIe
:(5348:5820:4133:1284) pci, sdhci-pci, BASE, NetXtreme BCM57765 Memory Card Reader
:(5348:5822:4133:1284) pci, None, BASE, N/A
:(32902:7171:4133:1284) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4133:1284) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4133:1284) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4133:1284) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4147:404:4133:1284) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:257:4133:1284) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7723398 5840454 5763151 1933312 1754207 1754207
:/dev/sda5 /boot ext4 1024 1024 508745 410623 385023 128016 127779 127779
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 12614875 11460688 10828676 3162112 3092056 3092056
:

var_log_messages:
:Mar  1 02:42:24 localhost kernel: [  213.443075] gcm-viewer[2487]: segfault at 100000007 ip 000000327565ff78 sp 00007fffad436990 error 4 in libglib-2.0.so.0.3000.2[3275600000+11e000]
:Mar  1 02:42:24 localhost abrt[2488]: Saved core dump of pid 2487 (/usr/bin/gcm-viewer) to /var/spool/abrt/ccpp-2012-03-01-02:42:24-2487 (16982016 bytes)
:Mar  1 02:42:25 localhost kernel: [  215.102752] gcm-viewer[2501]: segfault at 100000007 ip 000000327565ff78 sp 00007fff6d02aa50 error 4 in libglib-2.0.so.0.3000.2[3275600000+11e000]
:Mar  1 02:42:25 localhost abrt[2502]: Not dumping repeating crash in '/usr/bin/gcm-viewer'

xsession_errors:
:(gcm-viewer:2487): Clutter-CRITICAL **: Unable to initialize Clutter: The OpenGL version could not be determined
:(gcm-viewer:2501): Clutter-CRITICAL **: Unable to initialize Clutter: The OpenGL version could not be determined
Comment 1 efreeti 2012-02-29 13:48:04 EST
Created attachment 566614 [details]
File: dso_list
Comment 2 efreeti 2012-02-29 13:48:07 EST
Created attachment 566615 [details]
File: maps
Comment 3 efreeti 2012-02-29 13:48:10 EST
Created attachment 566616 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:47:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:41:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.